
/* Class = "NSTableColumn"; headerCell.title = "Available tags"; ObjectID = "3Ru-Js-s6C"; */
"3Ru-Js-s6C.headerCell.title" = "利用可能なタグ";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "4c1-AR-TDZ"; */
"4c1-AR-TDZ.title" = "項目 1";

/* Class = "NSMenuItem"; title = "Only Readable"; ObjectID = "6AD-Yx-J4o"; */
"6AD-Yx-J4o.title" = "読み込み専用";

/* Class = "NSTextFieldCell"; placeholderString = "Insert Section"; ObjectID = "72D-xA-g6U"; */
"72D-xA-g6U.placeholderString" = "セクションを挿入する";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DyM-qf-IUM"; */
"DyM-qf-IUM.title" = "項目 3";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "EET-oC-2VO"; */
"EET-oC-2VO.title" = "ドメイン：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Izr-Au-Iae"; */
"Izr-Au-Iae.title" = "テキスト セル";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "JT0-Hj-dte"; */
"JT0-Hj-dte.title" = "テキスト セル";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "LUP-wu-r44"; */
"LUP-wu-r44.title" = "リストア";

/* Class = "NSTableColumn"; headerCell.title = "Writable"; ObjectID = "NYw-g2-l0Z"; */
"NYw-g2-l0Z.headerCell.title" = "書き込み可能";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "O1o-lH-hqY"; */
"O1o-lH-hqY.title" = "項目 2";

/* Class = "NSMenuItem"; title = "Only Writable"; ObjectID = "SWh-np-Xuq"; */
"SWh-np-Xuq.title" = "書き込み可能なもののみ";

/* Class = "NSButtonCell"; title = "Insert"; ObjectID = "Sf0-oY-SOk"; */
"Sf0-oY-SOk.title" = "挿入";

/* Class = "NSTableColumn"; headerCell.title = "Displayed tags"; ObjectID = "VOT-ig-fHE"; */
"VOT-ig-fHE.headerCell.title" = "表示されたタグ";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "YIf-Ji-LgQ"; */
"YIf-Ji-LgQ.title" = "書き出す";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "YIl-dT-pq6"; */
"YIl-dT-pq6.title" = "読み込み";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "cBe-8T-Yd1"; */
"cBe-8T-Yd1.title" = "すべて表示";

/* Class = "NSTableColumn"; headerCell.title = "Streams"; ObjectID = "e3B-CQ-uhl"; */
"e3B-CQ-uhl.headerCell.title" = "ストリーム";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gkE-yZ-DhH"; */
"gkE-yZ-DhH.title" = "テキスト セル";

/* Class = "NSTableColumn"; headerCell.title = "Writable"; ObjectID = "uUr-jH-ogb"; */
"uUr-jH-ogb.headerCell.title" = "書き込み可能";
